RubyGems Navigation menu

Dépendances inversées pour activeadmin-translate Latest version of the following gems require activeadmin-translate

Total de téléchargements 52 228

Pour cette version 27 684

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: